
.builtBy
{
    background: transparent url('http://www.refactored.com.au/css/builtByREF_logo_small.png') no-repeat 0 0;
    position: relative;
    right: 10px;
    float: right;
    height: 22px;
    line-height: 22px;
    padding-left: 15px;
    color: #fff;
    overflow: visible;
    vertical-align: baseline;
}

.builtBy a, .builtBy a:hover, .builtBy a:visited  
{
    text-decoration: none;
    color: inherit;
}

.builtBy span.logoName
{
    font-family: Verdana, Helvetica, Sans-Serif;
    color:#000;
}
.builtBy span.logoName span
{
    color: #800000;
    font-family: 'Times New Roman', Times, serif;
    font-size: 1.3em;
    font-style: italic;
    font-weight: bold;
}




/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
